= gitlab_ui_form_for @project, url: project_settings_ci_cd_path(@project, anchor: 'js-protected-environments-settings'), authenticity_token: true do |form|
  .form-group
    %b= _('Approval options')
    %p.text-secondary
      = s_('DeploymentApprovals|Set how approval rules are applied to deployments in protected environments.')
      = link_to s_('Learn more.'), help_page_url('ci/environments/deployment_approvals.md'), target: '_blank'
    = form.gitlab_ui_checkbox_component :allow_pipeline_trigger_approve_deployment,
      s_('DeploymentApprovals|Allow pipeline triggerer to approve deployment.')

    .gl-mt-5
      = form.submit _('Save changes'), pajamas_button: true
